div#feature_list{width:620px;height:340px;overflow:hidden;position:relative;}
div#feature_list ul{position:absolute;top:0;list-style:none;padding:0;margin:0;}
ul#tabs{left:0;z-index:2;width:145px;color:#000000;}
ul#tabs li{font-size:12px;font-family:Arial;color:#000000;}
ul#tabs li img{padding:5px;border:none;float:left;margin:10px 10px 0 0;color:#000000;}
ul#tabs li a{color:#000000;background:url(../images/tab.jpg) top no-repeat;text-decoration:none;font-size:13px;display:block;padding:0px;height:30px;line-height:30px;padding-left:20px;margin-bottom:11px;outline:none;text-transform:uppercase;text-decoration:none;}
ul#tabs li a:hover{text-decoration:underline;background:url(../images/tab_h.jpg) top no-repeat;height:30px;color:#ffffff;text-transform:uppercase;text-decoration:none;}
ul#tabs li a.current{background:url(../images/tab_h.jpg) top no-repeat;color:#FFF;}
ul#tabs li a.current:hover{text-decoration:none;cursor:default;}
ul#output{right:0;width:454px;height:330px;position:relative;}
ul#output li{position:absolute;width:454px;height:340px;left:-10px;top:-1px;}